lkml.org 
[lkml]   [2002]   [Aug]   [5]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectKernel from 2.5.5 onwards won't boot on a P200 MMX
Date
I'm having trouble getting the 2.5 kernels from 2.5.5 onwards to run on my
Pentium 200 MMX system. The same kernels all work fine on my K6-2-400. I am
compiling for the right processor (I've tried a few different ones with no
effect).

It's getting to the "Uncompressing Linux..." stage but I never get the Ok
message. The actual crash varies as below. My .config is attached. I'll work
on this some more tomorrow but any hints would be appreciated. Is there a
way I can take out the highmem update that was part of 2.5.5 to see if its
that?

The results of different versions are as follows:

2.5.1 works

2.5.4 works

2.5.5:
Uncompressing Linux...

crc error

-- System halted

2.5.6: reboots just after loading into memory

2.5.8: reboots just after loading into memory

2.5.15:
Uncompressing Linux...

invalid compressed format (err=1)

-- System halted

2.5.30 same as 2.5.15:

Thanks,

RP
Please CC: me in any reply.

[unhandled content-type:application/octet-stream]
\
 
 \ /
  Last update: 2005-03-22 13:22    [W:0.028 / U:1.724 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site